Subject: Re: Message from Walmart.com Customer: Cancel my order, 200010838420345 #Ref 2023032500290703
From: Donna Ward <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 27 Mar 2023 17:51:57 +0000

I will need to return this one. I ordered a bigger size to replace this one. I don't understand why you can't cancel this one.

On Mon, Mar 27, 2023, 5:37 AM Designer Living Inc. <[email-masked]> wrote:

Hello Donna / Walmart-

Thank you for your email.  Unfortunately it is too late to cancel Order # 200010838420345 / Purchase Order No: 108808554296447.  This order is already processing and too far into the system to prevent shipment at this time.

This order will be shipping on FedEx tracking # 396223771621.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Donna Ward wants to connect with you for the order below:

Customer Order Number:  200010838420345

Purchase Order No:  108808554296447

Reason for Contact:  Cancel my order

Item name/number:  Madison Park Cardi Cotton 3-Piece Blush/Yellow Floral Reversible Quilt Set, Full/Queen/816425563

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team